import request from '@/static/js/request.js'

const apiUri = {
	login: '/auth/mobile',
	check: '/auth/check',
	save: '/user/save'
}

export function login(param) {
	return request.request(apiUri.login,'POST', param,false,true,false)
}
export function check(param) {
	return request.request(apiUri.check,'POST', param,false,true,false)
}
export function save(param) {
	return request.request(apiUri.save,'POST', param,false,true,false)
}